Cloudera Manager CVE-2016-4950 User Enumeration Vulnerability

Bugtraq ID: 93879
Class: Design Error
CVE: CVE-2016-4950
CVE-2016-4950
CVE-2016-4950
CVE-2016-4950
CVE-2016-4950
Remote: Yes
Local: No
Published: Oct 19 2016 12:00AM
Updated: Oct 26 2016 12:19AM
Credit: hack.lu
Vulnerable: Cloudera Cloudera Manager 5.0.1
Cloudera Cloudera Manager 5.0
Cloudera Cloudera Manager 4.8.3
Cloudera Cloudera Manager 4.8.2
Cloudera Cloudera Manager 3.7.5
Cloudera Cloudera Manager 3.7.4
Cloudera Cloudera Manager 3.7
Cloudera Cloudera Manager 5.5
Cloudera Cloudera Manager 5.3.0
Cloudera Cloudera Manager 5.2.1
Apache Hadoop -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus